

/*
 *  Base
 */

html {

    background-color: transparent;
    color: #000000;

}

h1, h2, h3, h4, h5, h6, em {

    color: #000000;

}

/*
 *  Dropdown
 */

.uk-dropdown {


    
        background-color: #e40902;
    

    color: #000000;
    border-color: #000000;

}

[data-uk-dropdown] > .uk-button-link {

    color: #000000;

}

.pl-dropdown-header {


    background-color: #ffffff;


}

/*
 *  List
 */

.uk-list-line > li:nth-child(n+2) {

    border-top-color: #000000;

}

/*
 *  Logo
 */

a.logo {


    background-image: url(https://d3o1gek0fkek2k.cloudfront.net/static/img/logo_line_mono.svg?v=e95d6e9ca8ab95b6);


}

html.iframe a.logo {


    background-image: url(https://d3o1gek0fkek2k.cloudfront.net/static/img/logo_line_mono_light.svg?v=e95d6e9ca8ab95b6);


}

@media (max-width: 767px) {

    a.logo {
    
        background-image: url(https://d3o1gek0fkek2k.cloudfront.net/static/img/logo_line_mono_light.svg?v=e95d6e9ca8ab95b6);
    
    }

}

/*
 *  Notify
 */

.uk-notify-message {


    background-color: #ffffff;

    color: #000000;

}

.uk-notify-message-success {

    background-color: #00BF32;
    color: #FFFFFF;

}

.uk-notify-message-danger {

    background-color: #FF1E00;
    color: #FFFFFF;

}

/*
 *  Tooltipster
 */

.tooltipster-default {


    background-color: #ffffff;

    color: #000000;

}

/*
 *  Form
 */

.uk-form input[type="submit"] {

    color: #ffd507;

}

.uk-form select,
.uk-form textarea,
.uk-form input:not([type]),
.uk-form input[type="text"],
.uk-form input[type="password"],
.uk-form input[type="datetime"],
.uk-form input[type="datetime-local"],
.uk-form input[type="date"],
.uk-form input[type="month"],
.uk-form input[type="time"],
.uk-form input[type="week"],
.uk-form input[type="number"],
.uk-form input[type="email"],
.uk-form input[type="url"],
.uk-form input[type="search"],
.uk-form input[type="tel"],
.uk-form input[type="color"] {

    background-color: #FFFFFF;
    border-color: #000000;
    color: #000000;

}

.uk-form select:focus,
.uk-form textarea:focus,
.uk-form input:focus:not([type]),
.uk-form input[type="text"]:focus,
.uk-form input[type="password"]:focus,
.uk-form input[type="datetime"]:focus,
.uk-form input[type="datetime-local"]:focus,
.uk-form input[type="date"]:focus,
.uk-form input[type="month"]:focus,
.uk-form input[type="time"]:focus,
.uk-form input[type="week"]:focus,
.uk-form input[type="number"]:focus,
.uk-form input[type="email"]:focus,
.uk-form input[type="url"]:focus,
.uk-form input[type="search"]:focus,
.uk-form input[type="tel"]:focus,
.uk-form input[type="color"]:focus {

    background-color: #FFFFFF;
    border-color: #000000;
    color: #000000;

}

.uk-form select:disabled,
.uk-form textarea:disabled,
.uk-form input:disabled:not([type]),
.uk-form input[type="text"]:disabled,
.uk-form input[type="password"]:disabled,
.uk-form input[type="datetime"]:disabled,
.uk-form input[type="datetime-local"]:disabled,
.uk-form input[type="date"]:disabled,
.uk-form input[type="month"]:disabled,
.uk-form input[type="time"]:disabled,
.uk-form input[type="week"]:disabled,
.uk-form input[type="number"]:disabled,
.uk-form input[type="email"]:disabled,
.uk-form input[type="url"]:disabled,
.uk-form input[type="search"]:disabled,
.uk-form input[type="tel"]:disabled,
.uk-form input[type="color"]:disabled {

    background: none;
    border-color: #000000;
    color: #000000;

}

.uk-form input[type="radio"],
.uk-form input[type="checkbox"] {

    border-color: #000000;
    background-color: #FFFFFF;

}

.uk-form input[type=radio]:checked:before {

    background: #000000;

}

.uk-form input[type=checkbox]:checked:before {

    color: #000000;

}

.uk-form input[type=radio]:disabled,
.uk-form input[type=checkbox]:disabled {

    border-color: #000000;

}

.uk-form input[type=radio]:disabled:checked:before {

    background-color: #000000;

}

.uk-form input[type=checkbox]:disabled:checked:before {

    color: #000000;

}

.uk-form .datepicker-container:hover:after {

    color: #e40902;

}

.uk-button {

    background-color: #e40902;
    color: #ffd507;

}

.uk-button:hover,
.uk-button:focus {

    background-color: #e40902;
    color: #ffd507;

}

.uk-button:active,
.uk-button.uk-active {

    background-color: #e40902;
    color: #ffd507;

}

.uk-button-primary {

    background-color: #e40902;
    color: #ffd507;

}

.uk-button-primary:hover,
.uk-button-primary:focus {

    background-color: #e40902;
    color: #ffd507;

}

.uk-button-primary:active,
.uk-button-primary.uk-active {

    background-color: #e40902;
    color: #ffd507;

}

.uk-button-link {

    background: none;
    color: #e40902;

}

.uk-button-link:hover,
.uk-button-link:focus,
.uk-button-link:active,
.uk-button-link.uk-active {

    background: none;
    color: #000000;

}

.uk-button-link:disabled {

    background: none;
    color: #000000;

}

.uk-button-link.pl-button-link-invert {

    color: #000000;

}

.uk-button-link.pl-button-link-invert:hover {

    color: #e40902;

}

.uk-text-muted {

    color: #000000 !important;

}

a, .uk-link {

    color: #e40902;

}

.uk-alert {

    background-color: transparent;
    color: #000000;

}

.uk-alert-danger {

    background-color: #FF1E00;
    color: #FFFFFF;

}

.uk-alert-success {

    background-color: #00BF32;
    color: #FFFFFF;

}

.uk-text-danger {

    color: #FF1E00 !important;

}

.uk-text-success {

    color: #00BF32 !important;

}

.uk-navbar {

    background-color: transparent;
    color: #000000;

}

.uk-navbar-nav > li > a {

    color: #000000;

}

.uk-navbar-nav > li.inactive > span {

    color: #000000;

}

.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li.uk-open > a {

    background-color: #ffffff;
    color: #000000;

}

.uk-navbar-nav > li:not(.inactive):hover > span,
.uk-navbar-nav > li:not(.inactive) > span:focus,
.uk-navbar-nav > li:not(.inactive).uk-open > span {

    background-color: #ffffff;

}

.uk-navbar-nav > li.uk-active > a {

    background-color: #e40902;
    color: #ffd507;

}

a:hover, a:focus,
.uk-link:hover, .uk-link:focus,
.uk-button-link:hover,
.uk-button-link:focus,
.uk-button-link:active,
.uk-button-link.uk-active {

    color: #000000;

}

.uk-panel-box {

    background-color: transparent;
    color: #000000;

}

.uk-panel-title,
.uk-panel-box .uk-panel-title {

    color: #000000;

}

.pl-panel-box-success {

    background-color: #00BF32;
    color: #FFFFFF;

}

.pl-panel-box-success a,
.pl-panel-box-success .uk-link {

    color: #FFFFFF;

}

.pl-panel-box-success .uk-button {

    background-color: #FFFFFF;
    color: #00BF32;

}

.uk-table-striped tbody tr:nth-of-type(2n+1) {

    background-color: #ffffff;

}

.uk-table-hover tbody tr:hover {

    background-color: #ffffff;

}

.uk-tooltip {


    background-color: #ffffff;

    color: #000000;

}

.uk-tooltip:after {


    border-color: #ffffff;


}

.uk-tooltip-right:after {

    border-top-color: transparent;
    border-bottom-color: transparent;

    border-right-color: #ffffff;


}

.uk-tooltip-top:after,
.uk-tooltip-top-left:after,
.uk-tooltip-top-right:after {

    border-left-color: transparent;
    border-right-color: transparent;

    border-top-color: #ffffff;


}

.fulfillment li.select-shipping {

    background-color: #ffffff;

}

.testresult.weakPass div {

    background-color: #FF1E00;
    color: #FFFFFF;

}

.testresult.strongPass div {

    background-color: #00BF32;
    color: #FFFFFF;

}

.fancybox-skin {


    background-color: #ffffff;

    color: #000000;

}

.ui-datepicker {


    background-color: #ffffff;


}

.ui-datepicker .ui-datepicker-title select {

    background-color: #FFFFFF;
    border-color: #000000;
    color: #000000;

}

.ui-datepicker .ui-datepicker-prev:before,
.ui-datepicker .ui-datepicker-next:before {

    color: #000000;

}

.ui-datepicker .ui-datepicker-prev.ui-datepicker-prev-hover:before,
.ui-datepicker .ui-datepicker-next.ui-datepicker-next-hover:before {

    color: #e40902;

}

.ui-datepicker table td span,
.ui-datepicker table td a {

    color: #000000;

}

.ui-datepicker table td.ui-datepicker-current-day a {

    color: #ffd507;
    background-color: #e40902;

}

.uk-navbar-brand {

    background-color: #e40902;
    color: #ffd507;

}

.uk-navbar-brand:hover,
.uk-navbar-brand:focus {

    color: #ffd507;

}

.uk-modal-dialog {


    background-color: #ffffff;


}

@media (max-width: 767px) {

    #footer-wrapper .uk-panel-box {

    
        background-color: #e40902;
    

    }

}

html.iframe body #footer-wrapper .uk-panel-box {


    background-color: #e40902;


}

.uk-navbar-content > a:not([class]) {

    color: #000000;

}

.uk-navbar-content > a:hover:not([class]) {

    color: #e40902;

}

.settings-btn-cont {

    background-color: #ffffff;

}

.settings-btn-cont > a {

    color: #000000;

}

.settings-btn-cont > a:hover {

    color: #e40902;

}

#configuration-panel-mobile {

    background-color: #ffffff;

}

#iframe-mobile-notice {

    background-color: #ffffff;

}

.product-categories h3 {

    background-color: #ffffff;

}


.uk-grid-divider:empty {

    border-color: #ffffff;

}

/*
 * Social auth
 */

.social-auth {

    border-color: #000000;
    background: #FFFFFF;
    color: #000000;

}

.social-auth a,
.social-auth .uk-link {

    color: #000000;

}

.uk-button[data-auth-service=facebook] {

    background-color: #3C5B97;
    color: #FFF;

}

.uk-button[data-auth-service=facebook]:hover,
.uk-button[data-auth-service=facebook]:focus {

    background-color: #4E6AA0;
    color: #FFF;

}

.uk-button[data-auth-service=facebook]:active,
.uk-button.uk-active[data-auth-service=facebook] {

    background-color: #375389;
    color: #FFF;

}


/*
 * Payment methods
 */
.pl-payment-method {

    background-color: #ffffff;

}

.pl-payment-method:hover,
.pl-payment-method.selected {

    background: #FFFFFF;
    color: #000000;

}
